### Enumeration

# EBookContacts BookCursorSortType

since: 3.12

#### Declaration

    enum EBookContacts.BookCursorSortType

#### Description [src]

Specifies the sort order of an ordered query.

Available since: 3.12

#### Members

`E_BOOK_CURSOR_SORT_ASCENDING`

  Sort results in ascending order.

  - Value: `0`
  - Available since: 3.12
`E_BOOK_CURSOR_SORT_DESCENDING`

  Sort results in descending order.

  - Value: `1`
  - Available since: 3.12